Bug 245838 - CVE-2007-3410 RealPlayer/HelixPlayer buffer overflow [F7]
Summary: CVE-2007-3410 RealPlayer/HelixPlayer buffer overflow [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: HelixPlayer   
(Show other bugs)
Version: 7
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=critical,source=idefense,repor...
Keywords: Security
Depends On:
Blocks: CVE-2007-3410
TreeView+ depends on / blocked
 
Reported: 2007-06-26 23:30 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.7-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 14:04:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-06-26 23:30:13 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Josh Bressers 2007-06-27 14:22:24 UTC
Please see bug 245836 for a patch for this issue.

Comment 2 Josh Bressers 2007-06-28 00:36:00 UTC
Ping.  This is a very serious secuirty flaw and should be patched ASAP.

Comment 3 Aurelien Bompard 2007-06-28 13:40:08 UTC
Patched and built for devel, F-7 and FC-6. Updates pending.
Thanks for the report.

Comment 4 Fedora Update System 2007-06-29 14:04:08 UTC
HelixPlayer-1.0.7-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.